<Listar>
<Formato>
<Titulo>N. Série</Titulo>
<SizeCx>992</SizeCx>
<SizeCy>395</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>4</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>8</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>4</id>
<sql>1239292</sql>
</Item>
<Item>
<Campo>Data</Campo>
<Tipo>6</Tipo>
<ndec>3</ndec>
<tamj>120</tamj>
<tamr>10</tamr>
<edit>1</edit>
<core>0</core>
<cori>2</cori>
<id>5</id>
<sql>1239292</sql>
</Item>
<Item>
<Campo>Numero C/F</Campo>
<Tipo>4</Tipo>
<ndec>0</ndec>
<tamj>72</tamj>
<tamr>6</tamr>
<edit>1</edit>
<core>0</core>
<cori>1</cori>
<id>11</id>
<sql>1239292</sql>
</Item>
<Item>
<Campo>Nome C/F</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>300</tamj>
<tamr>30</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>12</id>
<sql>1239292</sql>
</Item>
<Item>
<Campo>Equipamento</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>180</tamj>
<tamr>25</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>14</id>
<sql>1239292</sql>
</Item>
<Item>
<Campo>N.Serie</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>168</tamj>
<tamr>20</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>17</id>
<sql>1239292</sql>
</Item>
</Listar>
